uuid: 19e005aa-b2a4-4e9e-a861-72c96cfd78db
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: confirmation_pattern
label: 'Confirmation Pattern'
type: 'canonical_entities:node'
pattern: '[node:title]'
selection_criteria:
  39e8469c-4fdc-48ac-bc04-2f0335cffc44:
    id: 'entity_bundle:node'
    negate: false
    uuid: 39e8469c-4fdc-48ac-bc04-2f0335cffc44
    context_mapping:
      node: node
    bundles:
      confirmation: confirmation
  ea099cdd-99ca-43c8-8564-f1dddc9ada53:
    id: language
    negate: false
    uuid: ea099cdd-99ca-43c8-8564-f1dddc9ada53
    context_mapping:
      language: 'node:langcode:language'
    langcodes:
      en: en
      ar: ar
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
